Loading...
Searching...
No Matches
Exiv2::Internal::TiffPathItem Class Reference

A tuple consisting of extended Tag and group used as an item in TIFF paths. More...

`#include <tiffcomposite_int.hpp>`

## Public Member Functions

Creators
constexpr | TiffPathItem (uint32_t extendedTag, IfdId group)
| Constructor.

## Accessors

uint16_t | tag () const
| Return the tag corresponding to the extended tag.
uint32_t | extendedTag () const
| Return the extended tag (32 bit so that it can contain special tags)
IfdId | group () const
| Return the group.

## Detailed Description

A tuple consisting of extended Tag and group used as an item in TIFF paths.

The documentation for this class was generated from the following file:

- tiffcomposite_int.hpp